/*[fmt]1A90-1A0A-3*/
/*CSS Document

* ELEMENTS
 */
/*+clearfix {*/
#wrap #content #left #main #page:after, #wrap #content #left #main:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#wrap #content #left #main #page, #wrap #content #left #main {
	display: inline-block;
}
#wrap #content #left #main #page, #wrap #content #left #main {
/*\*/
	display: block;
/**/
	_height: 1px;
}
/*+}*/
html {
	height: 100%;
}
body {
	background: #FFF url(../images/bg.jpg) repeat-y scroll center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4A4A4A;
	text-decoration: none;
	text-align: left;
	height: 100%;
}
a:active, a:link, a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a:focus {
	color: #000000;
	text-decoration: underline;
}
h3, a:active, a:link, a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
h3, a:hover, a:focus {
	color: #000000;
	text-decoration: underline;
}
a.readon {
	color: #000000;
	text-decoration: underline;
}
a.readon:hover {
	color: #000000;
	text-decoration: underline;
}
a.readon:active {
	color: #000000;
	text-decoration: underline;
}
a.readon:link {
	color: #000000;
	text-decoration: underline;
}
a.readon:visited {
	color: #000000;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #587989;
	border: 0 none #000000;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	display: inline;
	border: 0 none #000000;
}
h1 {
	font-size: 1.667em;
/*20px / 12px = 1.667em*/
	font-weight: bold;
	padding-bottom: 5px;
}
h2 {
	font-size: 1.5em;
/*18px / 12px = 1.5em*/
	font-weight: bold;
	padding-bottom: 10px;
}
h3 {
	font-size: 1.333em;
/*16px / 12px = 1.333em*/
	font-weight: bold;
	padding-bottom: 10px;
}
h4 {
	font-size: 1.167em;
/*14px / 12px = 1.167em*/
	font-weight: normal;
	color: #00853E;
}
h5 {
	font-size: 1em;
/*12px / 12px = 1em*/
	font-weight: bold;
}
h6 {
	font-size: 1em;
/*12px / 12px = 1em*/
	font-style: italic;
}
p {
	margin-bottom: 0.833em;
/*10 / 12 = 0.833*/
	margin-left: 0;
}
img {
	padding: 10px;
	margin: 0;
	border: 0 none #000000;
}
blockquote {
	font-size: 1.273em;
	margin: 0px;
	padding: 0px 0px 10px;
}
td, th {
	padding: 3px;
	margin: 0;
	border: 0 none #000000;
}
select {
	margin: 5px;
}
input[type="text"] {
	width: auto;
}
input {
	margin: 5px 0px;
}
fieldset {
}
fieldset div {
	padding: 3px;
}
span {
	font-size: 1.4em;
}
/*
* MAIN MENU FORMATTING
 */
#menu {
	margin: 0;
	padding: 9px 0 0 26px;
	position: relative;
	z-index: 900;
	height: 43px;
	width: 940px;
}
#menu ul li {
	float: left;
	margin: 0px;
	position: relative;
	list-style: none;
}
#menu ul li a {
	display: block;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
}
#menu ul li ul {
	display: none;
}
#menu ul li:hover ul, #menu ul li.iehover ul {
	display: block;
	position: absolute;
	top: 36px;
	left: -1px;
}
#menu ul li:hover ul li ul, #menu ul li.iehover ul li ul {
	display: none;
}
#menu ul li:hover ul li a, #menu ul li.iehover ul li a {
	display: block;
}
#menu ul li:hover ul li:hover ul, #menu ul li.iehover ul li.iehover ul {
	display: block;
	position: absolute;
}
/*
* MAIN MENU STYLING
 */
#menu {
	background: transparent url(../images/menu_bg.jpg) repeat-x scroll left top;
	text-transform: capitalize;
}
#menu ul {
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #C0C0C0;
}
#menu ul li {
	border-right: 1px solid #C0C0C0;
	height: 36px;
	list-style: none;
	width: 100px;
}
#menu ul li a {
	padding: 10px 0 0;
	color: #D3D3D3;
	font-weight: bold;
	height: 26px;
	font-size: 0.917em;
/*11 / 12 = 0.917em*/
}
#menu ul li:hover a {
	color: #FEFEFE;
}
#menu ul li:hover, #menu li.iehover {
	background: transparent url(../images/menu_down_bg.jpg) repeat-x scroll left top;
}
#menu ul li#current {
	background: transparent url(../images/menu_down_bg.jpg) repeat-x scroll left top;
}
#menu ul li#current a {
	border-left: 1px solid #676767;
	border-right: 1px solid #676767;
	color: #FEFEFE;
	font-weight: bold;
}
#menu ul li#current ul li a {
	background: #737373 none repeat-x scroll left top;
}
#menu ul li ul li#current a {
	border: 0 none #000000;
}
#menu ul li.active {
	background: transparent url(../images/menu_down_bg.jpg) repeat-x scroll left top;
}
#menu ul li.active a {
	border-left: 1px solid #676767;
	border-right: 1px solid #676767;
	color: #FEFEFE;
	font-weight: bold;
}
#menu ul li.active ul li a {
	border: 0 none #000000;
}
#menu ul li.active ul li.active {
	background-image: none;
}
#menu ul li#current ul li a:hover {
	background: #4F6D7C none repeat-x scroll left top;
}
#menu ul li:hover ul, #menu ul li.iehover ul {
	padding: 0;
	margin: 0;
}
#menu ul li:hover ul, #menu ul li.iehover ul {
	top: 36px;
	left: -1px;
	width: 170px;
}
#menu ul li:hover ul li a, #menu ul li.iehover ul li a {
	background-color: #737373;
	background-image: none;
	color: #D3D3D3;
	width: 170px;
	text-align: left;
	height: 26px;
	text-indent: 10px;
}
#menu ul li:hover ul li#current a, #menu ul li.iehover ul li#current a {
	background-color: #4F6D7C;
	background-image: none;
}
#menu ul li:hover ul li:hover a, #menu ul li.iehover ul li.iehover a {
	color: #F3F3F3;
	background-color: #4F6D7C;
	background-image: none;
}
#menu ul li:hover ul li a, #menu ul li.iehover ul li a {
	color: #D3D3D3;
}
#menu ul li:hover ul li a:hover, #menu ul li.iehover ul li a:hover {
	color: #FEFEFE;
	background-color: #4F6D7C;
	background-image: none;
}
#menu ul li:hover ul li:hover ul, #menu ul li.iehover ul li.iehover ul {
	display: block;
	position: absolute;
	left: 170px;
	top: -1px;
}
#menu ul li:hover ul li:hover ul li a, #menu ul li.iehover ul li.iehover ul li a {
	color: #D3D3D3;
	background-color: #737373;
	background-image: none;
}
#menu ul li:hover ul li:hover ul li a:hover, #menu ul li.iehover ul li.iehover ul li a:hover {
	color: #FEFEFE;
	background-color: #4F6D7C;
	background-image: none;
}
/*
* ID TAGS
 */
#wrap {
	background: transparent url(../images/top_bg.jpg) repeat-x scroll left top;
	font-size: 0.75em;
/*12 / 16 = 0.75em*/
	text-align: center;
	min-height: 100%;
}
#wrap_content {
	position: relative;
	min-height: 100%;
	padding-bottom: 70px;
}
#wrap #banner {
	background: #D3D3D3 url(../images/banner_shadow_bg.jpg) repeat-y scroll left top;
	margin: 0 auto;
	height: 153px;
	width: 959px;
	text-align: left;
}
#wrap #banner #logo {
	background: #D3D3D3 url(../images/banner_grad.jpg) repeat-y scroll left top;
	width: 466px;
	height: 101px;
	text-align: left;
	margin-left: 8px;
}
#wrap #banner #logo .inner {
	background: #D3D3D3 url(../images/banner_grad.jpg) repeat-y scroll left top;
	padding: 24px 0 19px 25px;
	text-align: left;
}
#wrap #banner #top {
	background: transparent url(../images/banner_bg.jpg) no-repeat scroll left top;
	height: 101px;
	width: 179px;
	float: right;
	border-left: 1px solid #546D79;
	border-right: 1px solid #546D79;
	text-align: center;
	margin-right: 8px;
}
#wrap #content {
	margin: 0 auto;
	position: relative;
	width: 944px;
}
#wrap #content #right {
	float: right;
	width: 181px;
}
#wrap #content #left {
	margin-right: 181px;
        min-height: 600px;
}
#wrap #content #left .inner {
	padding: 13px 18px 18px;
}
#wrap #content #left #breadcrumbs {
	background-color: #DEDEDE;
	height: 27px;
	text-align: left;
	padding-left: 10px;
}
#wrap #content #left #breadcrumbs .breadcrumbs {
	display: block;
	padding: 6px 70px 6px 0;
}
#wrap #content #left #breadcrumbs #size {
	float: right;
	height: 27px;
	width: 100px;
	display: block;
	padding-right: 10px;
}
#wrap #content #left #breadcrumbs #size li {
	float: right;
	height: 16px;
	padding: 6px 5px;
}
#wrap #content #left #breadcrumbs #size li.small {
	font-size: 0.8333em;
	height: 14px;
	padding-top: 8px;
}
#wrap #content #left #breadcrumbs #size li.large {
	font-size: 1.167em;
	height: 17px;
	padding-top: 5px;
}
#wrap #content #left .rotator {
	float: right;
	margin: 15px 0 20px 10px;
	height: 336px;
	width: 448px;
}
#wrap #content #left .rotator .rotator {
	float: none;
	margin: 0;
	height: 336px;
	width: 448px;
}
/*[clearfix]*/#wrap #content #left #main {
	margin-top: 33px;
	line-height: 1.417em;
/*17 / 12 = 1.417em*/
	text-align: left;
}
#wrap #content #left #main .contentdescription {
}
#wrap #content #left #main ul li {
}
/*[clearfix]*/#wrap #content #left #main #page {
}
#wrap #content #left #project_panel {
	background: #FFF url(../images/project_panel_bg.gif) no-repeat scroll center center;
	height: 168px;
	width: 727px;
	margin-top: 19px;
}
#wrap #content #left #project_panel #project_area {
	background: transparent url(../images/project_panel_area.jpg) no-repeat scroll 6px 6px;
	height: 160px;
	width: 721px;
	padding: 0; /*[e]: 6px 0 0 6px*/
}
#wrap #content #left #project_panel #project_area #project_list {
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.833em;
/*10 / 12 = 0.833em*/
	height: 120px;
	padding: 23px 10px 14px 30px;
	text-align: left;
	width: 213px;
	overflow: hidden;
}
#wrap #content #left #project_panel #project_area #project_list ul li {
	margin-bottom: 9px;
}
#wrap #content #left #project_panel #project_area #project_list h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
/*12 / 10 = 1.2em*/
	margin-bottom: 15px;
	color: #FFF;
}
#wrap #content #left .module_btn {
	background: #FFF url(../images/box.png) no-repeat scroll left top;
	height: 123px;
	width: 229px;
	margin: 15px 6px 0;
	float: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.833em;
/*10 / 12 = 0.833em*/
}
#wrap #content #left .module_btn div {
	padding: 36px 22px 10px;
	height: 77px;
	width: 185px;
	overflow: hidden;
}
#wrap #content #left .module_btn div div {
	padding: 0px;
}
#wrap #content #left .module_btn div div div {
	padding: 0px;
}
#wrap #content #left .module_btn div div div hr {
	margin: 20px 0;
	border-top: 1px solid #B2B2B2;
	border-bottom: 0 none #000000;
	border-left: 0 none #000000;
	border-right: 0 none #000000;
}
#wrap #content #left #logos {
	margin: 20px 0 0;
	overflow: hidden;
}
#wrap #content #left #logos .moduletable {
	float: left;
	text-align: center;
	vertical-align: bottom;
	width: 49%;
}
#wrap #content #left #logos .moduletable img#galv {
	margin-top: 50px;
}
#footer {
	background: transparent url(../images/footer_bg_repeat.jpg) repeat-x scroll left top;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.438em;
/*7 / 16 = 0.438em*/
	text-transform: uppercase;
	position: relative;
	margin: -35px 0 0;
}
#footer .inner {
	background: transparent url(../images/footer_bg.jpg) no-repeat scroll left top;
	height: 7px;
	margin: 0 auto;
	padding: 19px 0 9px;
	position: relative;
	width: 960px;
}
#footer ul.menu {
	float: left;
	width: 715px;
	padding: 0 28px;
}
#footer ul.menu li {
	float: left;
	margin: 0px 10px 0 0;
	position: relative;
	list-style: none;
}
#footer ul.menu li a {
	display: block;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
}
#footer .inner .iso {
	bottom: 121px;
	height: 209px;
	position: absolute;
	right: 50px;
	width: 94px;
}
#footer .inner .galvanizers {
  bottom: 63px;
	height: 48px;
	position: absolute;
	right: 5px;
	width: 167px;
}
/*
* FOOTER MENU FORMATTING
 */
.moduletable_footer {
	color: #515151;
	font-size: 0.4375em;
/*7 / 16 = 0.4375*/
	text-transform: uppercase;
	padding-top: 10px;
	float: left;
	width: 540px;
	font-family: Verdana, Geneva, sans-serif;
}
.moduletable_footer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.moduletable_footer ul li {
	float: left;
	margin: 0px;
	position: relative;
	list-style: none;
}
.moduletable_footer ul li a, #footer_menu ul li a:visited {
	display: inline-block;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
}
/*
* DISCLAIMER MENU STYLING
 */
.moduletable_footer ul {
	float: left;
}
.moduletable_footer ul li a, #footer_menu ul li a:visited {
	padding: 0 8px 0 0;
	color: #515151;
	font-weight: bold;
}
.moduletable_footer ul li a:hover {
	text-decoration: underline;
}
/*
* DISCLAIMER MENU FORMATTING
 */
.moduletable_disclaimer {
	color: #515151;
	font-size: 0.4375em;
/*7 / 16 = 0.4375*/
	text-transform: uppercase;
	padding-top: 10px;
	float: right;
	width: 435px;
	font-family: Verdana, Geneva, sans-serif;
}
.moduletable_disclaimer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.moduletable_disclaimer ul li {
	float: right;
	margin: 0px;
	position: relative;
	list-style: none;
}
.moduletable_disclaimer ul li a, #footer_menu ul li a:visited {
	display: inline-block;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
}
/*
* FOOTER MENU STYLING
 */
.moduletable_disclaimer ul {
	float: right;
}
.moduletable_disclaimer ul li a, #footer_menu ul li a:visited {
	padding: 0 8px 0 0;
	color: #515151;
	font-weight: bold;
}
.moduletable_disclaimer ul li a:hover {
	text-decoration: underline;
}
/*
* CLASSES
 */
.clr {
	font-size: 0;
	clear: both;
	height: 0px;
	visibility: hidden;
}
.clear {
	clear: both;
	padding: 10px;
	overflow: hidden;
}
.divider {
	border: 1px solid #DEF3BA;
	margin: 20px 0px;
}
.green_border {
	border: 3px solid #007A50;
}
.grey_border {
	border: 3px solid #717174;
}
.sectiontableheader {
}
.sectiontableentry1 {
}
.contentpaneopen {
	margin-bottom: 0;
}
.article_separator {
	margin: 0;
	padding: 0;
	font-size: 0px;
}
.separator {
	padding-right: 8px;
	font-weight: bold;
}
.align_left {
	text-align: left;
}
.leading_separator {
	display: none;
}
/*
* RIGHT PANEL
 */
.module_blue_btn {
	margin: 15px auto;
	width: 150px;
}
.module_blue_btn div {
	background: transparent url(../images/blue_btn_rpt.jpg) repeat-y scroll left top;
}
.module_blue_btn div div {
	background: transparent url(../images/blue_btn_btm.jpg) no-repeat scroll center bottom;
}
.module_blue_btn div div div {
	background: transparent url(../images/blue_btn_top.jpg) no-repeat scroll center top;
	padding: 5px;
}
.module_blue_btn div div div p {
	margin: 0;
}
.module_grey_btn {
	margin: 15px auto;
	width: 150px;
}
.module_grey_btn div {
	background: transparent url(../images/grey_btn_rpt.jpg) repeat-y scroll left top;
}
.module_grey_btn div div {
	background: transparent url(../images/grey_btn_btm.jpg) no-repeat scroll center bottom;
}
.module_grey_btn div div div {
	background: transparent url(../images/grey_btn_top.jpg) no-repeat scroll center top;
	padding: 5px;
}
.module_grey_btn div div div p {
	margin: 0;
}
.module_orange_btn {
	margin: 15px auto;
	width: 151px;
}
.module_orange_btn div {
	background: transparent url(../images/orange_btn_rpt.jpg) repeat-y scroll left top;
}
.module_orange_btn div div {
	background: transparent url(../images/orange_btn_btm.jpg) no-repeat scroll center bottom;
}
.module_orange_btn div div div {
	background: transparent url(../images/orange_btn_top.jpg) no-repeat scroll center top;
	padding: 5px;
}
.module_orange_btn div div div p {
	margin: 0;
}
.module_current_projects {
	width: 151px;
	margin: 15px auto;
}
.module_current_projects div {
	position: relative;
}

/****
.module_current_projects div div {
	border-bottom: 1px solid #12A2E7;
	border-left: 1px solid #12A2E7;
	border-right: 1px solid #12A2E7;
	position: absolute;
	margin: 0 auto;
	top: 0;
	left: 0;
	text-align: left;
	width: 98%;
}
***/

.module_current_projects div div ul.latestnews li {
	padding: 5px 15px;
	text-align: left;
}

.module_current_projects div div ul.latestnews a:active, a:link, a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.module_current_projects div div ul.latestnews a:hover, a:focus {
	color: #dddddd;
	text-decoration: underline;
}

.module_current_projects h4 {
	background: transparent url(../images/orange_btn_bg.png) no-repeat scroll center center;
	color: #FFF;
	display: block;
	font-weight: bold;
	height: 26px;
	padding-top: 10px;
	width: 151px;
}